#home_reqreading_lead img.img_lead_full { width:420px; }

.listings a {
  text-decoration: none;
}
#adsMoreRight {
  float:right;
  width:160px;
}

#classifiedsSideList {
  width:134px;
  overflow:hidden;
  margin:0 0 10px;
  background:#fff;
  border:3px solid #FF6600;
  padding:10px;
  text-align:left;
}

#centerMiddleLeft { 
  float:left; 
  width:150px;
  background:#FFF;
  padding:15px 0 0;
  margin:0 10px 0 0;
  clear:left;
}
  #centerMiddleLeft .inner  { 
    width:130px;
    margin:0 auto;
  }
  #centerMiddleLeft .specialSearch {
    height:auto;
    padding:2px 0 0 10px;
    margin:10px 0 15px;
    text-align:right;
    line-height:1.3em;
    background:none;
  }
  
#centerMiddleRight {
  float:right;
  width:440px;
  background:#FFF;
  padding:10px 0;
  text-align:center;
}
  #centerMiddleRight .inner  { 
    width:420px;
    margin:0 auto;
    text-align:left;
  }
  #centerMiddleRight .specialSearch {
    height:auto;
    padding:2px 0;
    background:none;
    margin:10px 0 15px;
    text-align:right;
    font-size:1.15em;
  }

#centerMiddleLeft .specialSearch strong, #centerMiddleRight .specialSearch strong { display:none; }


#homeFeatures { padding-top:20px; }
#homeComic { 
  background:#FFF;
  padding:10px;
  margin-top:10px;
  text-align:left; 
  }  
  #homeComic .headline_follow {
    display:inline;
  }
  #homeComic .byline { margin:10px 0; }    
  #homeComic .comicImage {
    display:block;
    width:580px;
    padding-top:8px;
  }

#photoWeek {
  background:#FFF;
  padding:10px;
  margin:10px 0;
}
  #photoWeek img { 
    display:block;
    width:330px;
    margin:0 auto;
    }
  #photoWeek .photocaption { padding:4px 2px 8px 0; }

.headline_lead { 
  font-size:30px; 
}

#alsoRecommended {
  padding:15px 15px 0;
  margin:10px 0 0;
  border-top:10px solid #ebeae8;
}
  #alsoRecommended h2 {
    float:none;
    width:auto;
    height:auto;
    background:none;
    padding:0 0 3px;
    margin:0;
    border-bottom:1px solid #999;
    overflow:visible;
    text-indent:0;
  }  
  #alsoRecommended ul {
    list-style:square;
    padding:0 10px;
    margin:15px 15px 8px;
  }
    #alsoRecommended li { 
      margin-bottom:7px;
      font-family:"Lucida Grande", "Lucida Sans Unicode", Geneva, Helvetica, Arial, sans-serif;
      font-size:11px;
    }
        
.also_links {
  list-style:none;
  padding:10px;
  margin:0;
  font-size:.9em;
  line-height:1.5em;
}
  .also_links .smallcaps { color:#000; }
  .also_links a {
    color:#2D2D2D;
    text-decoration:none;
  }
    .also_links a:hover { color:#ff3300; }
  
  #home_music, #home_film, #home_news, #home_features { margin:0 0 10px 0; }

/* ads rules */

#top_banner {
  margin:0 8px;
  height:98px;
  background:url(/images/top_banner_bg.gif) no-repeat top left;
}

.leftad {
  margin:8px 0;
  text-align:center;
}

.big_article_ad {
  float:right;
  width:304px;
  padding:8px 0 8px 8px;
}

.bigarticle_ad_right {
  float:right;
}

.listing_ad {
  margin:8px 0;
}

.centerad {
  margin:10px auto;
  text-align:center;
}

.homeIslandAd {
  text-align:center;
  margin:0 auto;
  padding:8px 0;
  background:url(/images/horiz_dot.gif) repeat-x top left;
}

.bottomIslandAd {
  text-align:center;
  margin:8px 8px 0 auto;
  padding:8px 0;
  background:url(/images/horiz_dot.gif) repeat-x top left;
}

  #in_portland_list { margin:8px 0 0; }
  
.img_lead_squat { 
  width:130px;
  margin:0 0 5px; 
  }  
    
ul.listings {
  margin-bottom:15px;
}
  ul.listings li {
    margin-bottom:5px;
  }
    
/* Photo-Caption PZ3 CSS (The Good Stuff) */

.PZ3-l { float:left; margin-right:10px; }

.PZ3zoom { border:0px solid #D51C1F; }
.PZ3zoom a { display:block;
  padding:0; overflow:hidden; text-decoration:none;
  height:100%; width:100%; }
  
.PZ3zoom a:hover { position:absolute;
  z-index:999; padding:0; background:none;
  cursor:default; height:auto; width:auto;
  overflow:visible; border:0px solid #D51C1F;
  margin:-1px 0 0 -1px; }

.PZ3zoom a #comic_thumb { 
  float:left;
  border:0; height:93px; width:340px; }
.PZ3zoom a:hover #comic_thumb { height:auto; width:680px;
  border:5px solid #FFF; }
.PZ3zoom a:hover .comic_zoom { display:none; }

a:hover .PZ3cap { display:block;
  padding:2px 5px; margin-top:-5px;
  direction:ltr; background:#369; color:#fff;
  font:10pt verdana,sans-serif;
  text-align:left; }

.noCap a:hover .PZ3cap { display:none; }
.Lnk a:hover { cursor:pointer; }

/* End Photo-Caption Zoom CSS */

.comic_zoom { 
  float:left;
  width:25px;
  margin:88px 0 0 2px;
  }
  
#strangerVideo  {
  background:#FFF;
  padding:15px 10px 10px;
  margin:0 0 10px;
  text-align:left;
  float:left;
  }
  #strangerVideo .videoLead {
    float:left;
    width:200px;
    margin-right:10px; 
  }
  #strangerVideo fieldset {
    float:right;
    width:108px;
    padding:5px;
    margin:0 0 5px;
    border:1px solid #db0007;
  }
    #strangerVideo fieldset legend { font-size:11px;}
    #strangerVideo fieldset ul {
      font-size:10px;
    }
      #strangerVideo fieldset ul li {
        margin-bottom:5px;
      }
  
  #strangerVideo h3 { 
    font-weight:bold;
    font-size:14px;
    margin:5px 0;
    }
    

#bestOf {
  clear:both;
  background:#FFF;
  padding:10px;
  margin-bottom:10px;
} 
  #bestOf .follow {
    padding:0 0 8px;
    margin:8px 0 0;
    border-top:none;
    border-bottom:1px solid #DDD;
  }
  #bestOf .follow_text { width:245px; }
  #bestOf .img_follow { width:75px; }    
  
.columnPodcastLink {
  font-size:0.8em;
  margin-top:5px;
  background:#ebeae8;
}
  .columnPodcastLink a {
    display:block;
    background:url(/images/icons/sound-tiny-gray-off.gif) 5px 2px no-repeat;
    padding-left:10px;
    text-decoration:none;
  }